<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.489000320435</MDI>
      <MDI key="STATISTICS_MEAN">13.12614590033</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.104999542236</MDI>
      <MDI key="STATISTICS_STDDEV">7.2921286999491</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
